
body {
    line-height: 1.5;
    font-weight: 400;
    font-family: "Montserrat";
    color: #727272;
    overflow-x: hidden;
}

a {
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

a:hover, a:focus {
    color: #d82e2e;
    outline: none;
    text-decoration: none;
}

p {
    margin-bottom: 15px;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-weight: 700;
    font-family: "Playfair Display";
    color: #202020;
}

ul {
    margin: 0;
    padding: 0;
}

ul li {
    list-style: none;
}

strong {
    font-weight: 700;
}

figure {
    margin: 0;
}

button, button.btn {
    outline: none;
    border: none;
}

button:focus, button:active, button.btn:focus, button.btn:active {
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#new-products-area,
#featured-products-area,
#new-products-two {
    overflow: hidden;
}
.ruby-container {
    padding: 0 4%;
}

.section-title {
    position: relative;
    margin-bottom: 94px;
}

.section-title:after {
    background-image: url(../../../images/title-line.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    content: '';
    position: absolute;
    width: 100%;
    height: 27px;
    left: 0;
    top: calc(100% + 24px);
}

.section-title h2 {
    font-size: 3.6rem;
    line-height: 1.2;
    margin-bottom: 17px;
    margin-top: -9px;
}

@media only screen and (min-width: 320px) and (max-width: 575px) {
    .section-title h2 {
        font-size: 2.2rem;
        margin-top: -5px;
    }
}

.section-title p {
    font-style: italic;
    font-family: "Droid Serif";
    font-size: 1.5rem;
    line-height: 1.5;
    margin: 0;
}

.owl-carousel .owl-nav button {
    background: #f4f5f7 !important;
    width: 45px;
    height: 45px;
    display: inline-block;
    color: #929292;
    font-size: 22px !important;
    line-height: 1;
    position: absolute;
    left: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top: 50%;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

.owl-carousel .owl-nav button.owl-next {
    left: auto;
    right: 0;
    -webkit-transform: translate(50%, -50%);
    -moz-transform: translate(50%, -50%);
    -ms-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
}

.owl-carousel .owl-nav button:hover {
    background-color: #d82e2e !important;
    color: #fff;
}

.owl-carousel .owl-dots button {
    margin-left: 15px;
}

.owl-carousel .owl-dots button.active span {
    background-color: #d82e2e;
}

.owl-carousel .owl-dots button span {
    width: 10px;
    height: 10px;
    display: block;
    background-color: #929292;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.btn-long-arrow {
    background-color: transparent;
    font-weight: 700;
    font-size: 1.3rem;
    line-height: 1.5;
    font-family: "Montserrat";
    font-style: normal;
    text-transform: uppercase;
    color: #000;
    position: relative;
    display: inline-block;
}

.btn-long-arrow:after {
    background: url(../img/arrow.png) left center no-repeat;
    content: '';
    float: right;
    margin-left: 20px;
    width: 39px;
    height: 22px;
}

.btn-long-arrow:hover, .btn-long-arrow:focus, .btn-long-arrow:active {
    color: #d82e2e;
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.btn-long-arrow:hover:after, .btn-long-arrow:focus:after, .btn-long-arrow:active:after {
    background-position: right center;
}

.products-wrapper .single-product-item {
    background-color: #f4f5f7;
    padding: 5px;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    position: relative;
    overflow: hidden;
    height: 350px;
    border-radius: 15px;
}

.products-wrapper-1 .single-product-item {
    background-color: #f4f5f7;
    /*padding: 30px;*/
    border-radius: 15px;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    position: relative;
    overflow: hidden;
    height: 420px;
}

.products-wrapper .single-product-item:after {
    background-color: rgba(216, 46, 46, 0.1);
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%) scaleX(0);
    -moz-transform: translate(-50%, -50%) scaleX(0);
    -ms-transform: translate(-50%, -50%) scaleX(0);
    transform: translate(-50%, -50%) scaleX(0);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    pointer-events: none;
    height: calc(100% - 20px);
    width: calc(100% - 20px);
}

.products-wrapper-1 .single-product-item:after {
    background-color: rgba(216, 46, 46, 0.1);
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%) scaleX(0);
    -moz-transform: translate(-50%, -50%) scaleX(0);
    -ms-transform: translate(-50%, -50%) scaleX(0);
    transform: translate(-50%, -50%) scaleX(0);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    pointer-events: none;
    height: calc(100% - 20px);
    width: calc(100% - 20px);
}

.products-wrapper .single-product-item:hover {
    -webkit-box-shadow: 0 0 29px 0 rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 0 29px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 29px 0 rgba(0, 0, 0, 0.15);
}

.products-wrapper-1 .single-product-item:hover {
    -webkit-box-shadow: 0 0 29px 0 rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 0 29px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 29px 0 rgba(0, 0, 0, 0.15);
}

.products-wrapper .single-product-item:hover:after {
    -webkit-transform: translate(-50%, -50%) scaleX(1);
    -moz-transform: translate(-50%, -50%) scaleX(1);
    -ms-transform: translate(-50%, -50%) scaleX(1);
    transform: translate(-50%, -50%) scaleX(1);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}

.products-wrapper-1 .single-product-item:hover:after {
    -webkit-transform: translate(-50%, -50%) scaleX(1);
    -moz-transform: translate(-50%, -50%) scaleX(1);
    -ms-transform: translate(-50%, -50%) scaleX(1);
    transform: translate(-50%, -50%) scaleX(1);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}

.products-wrapper .single-product-item:hover .product-meta {
    right: 10px;
    opacity: 1;
    visibility: visible;
}

.products-wrapper-1 .single-product-item:hover .product-meta {
    right: 10px;
    opacity: 1;
    visibility: visible;
}

.products-wrapper .single-product-item:hover .product-details .btn-add-to-cart {
    border-color: #d82e2e;
    color: #d82e2e;
}
.products-wrapper-1 .single-product-item:hover .product-details .btn-add-to-cart {
    border-color: #d82e2e;
    color: #d82e2e;
}

.products-wrapper .single-product-item:hover .product-details .btn-add-to-cart:hover {
    color: #fff;
}

.products-wrapper-1 .single-product-item:hover .product-details .btn-add-to-cart:hover {
    color: #fff;
}

.products-wrapper .single-product-item .product-thumb {
    margin-bottom: 5px;
}

.products-wrapper-1 .single-product-item .product-thumb {
    margin-bottom: 5px;
}

.products-wrapper .single-product-item .product-thumb img {
    height: 150px;
    width: 100%;
}
.products-wrapper-1 .single-product-item .product-thumb img {
    height: 250px;
}

.products-wrapper .single-product-item .product-details h2 {
    font-size: 0.8rem;
    line-height: 1.5;
    font-family: "Montserrat";
    text-transform: uppercase;
    font-weight: 400;
}

.products-wrapper-1 .single-product-item .product-details h2 {
    font-size: 0.8rem;
    line-height: 1.5;
    font-family: "Montserrat";
    text-transform: uppercase;
    font-weight: 400;
}

.products-wrapper .single-product-item .product-details h2 a {
    color: #202020;
}

.products-wrapper-1 .single-product-item .product-details h2 a {
    color: #202020;
}

.products-wrapper .single-product-item .product-details h2 a:hover {
    color: #d82e2e;
}
.products-wrapper-1 .single-product-item .product-details h2 a:hover {
    color: #d82e2e;
}

.products-wrapper .single-product-item .product-details .products-desc {
    display: none;
    font-style: italic;
    font-size: 1.5rem;
    line-height: 1.5;
    font-family: "Droid Serif";
}

.products-wrapper-1 .single-product-item .product-details .products-desc {
    display: none;
    font-style: italic;
    font-size: 1.5rem;
    line-height: 1.5;
    font-family: "Droid Serif";
}

.products-wrapper .single-product-item .product-details span {
    display: block;
}

.products-wrapper-1 .single-product-item .product-details span {
    display: block;
}

.products-wrapper .single-product-item .product-details .rating {
    color: #f4ca49;
    font-size: 1.3rem;
    line-height: 1.5;
    margin: 7px 0 8px;
}
.products-wrapper-1 .single-product-item .product-details .rating {
    color: #f4ca49;
    font-size: 1.3rem;
    line-height: 1.5;
    margin: 7px 0 8px;
}

.products-wrapper .single-product-item .product-details .price {
    color: #202020;
}
.products-wrapper-1 .single-product-item .product-details .price {
    color: #202020;
}
.products-wrapper .single-product-item .product-details .btn-add-to-cart {
    padding-top: 2px;
    padding-bottom: 2px;
    margin-top: 3px;
    margin-right: 10px;
    background-color: #bb6a08;
    color: white;
    border-radius: 15px;
}

.products-wrapper-1 .single-product-item .product-details .btn-add-to-cart {
    padding-top: 2px;
    padding-bottom: 2px;
    margin-top: 3px;
    margin-right: 10px;
    background-color: #bb6a08;
    color: white;
    border-radius: 15px;
}

.products-wrapper .single-product-item .product-details .btn-add-to-cart:last-child {
    margin-right: 0;
}

.products-wrapper-1 .single-product-item .product-details .btn-add-to-cart:last-child {
    margin-right: 0;
}

.products-wrapper .single-product-item .product-details .btn-add-to-cart.btn-compare, .products-wrapper .single-product-item .product-details .btn-add-to-cart.btn-whislist {
    display: none;
}

.products-wrapper .single-product-item .product-meta {
    position: absolute;
    right: -100%;
    top: 10px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    z-index: 9;
    opacity: 0;
    visibility: hidden;
}

.products-wrapper .single-product-item .product-meta button, .products-wrapper .single-product-item .product-meta a {
    background-color: #202020;
    border-bottom: 1px solid #727272;
    font-size:0.8rem;
    color: #fff;
    cursor: pointer;
    display: block;
    line-height: 35px;
    height: 35px;
    padding: 0;
    text-align: center;
    width: 35px;
}

.products-wrapper .single-product-item .product-meta button:hover, .products-wrapper .single-product-item .product-meta a:hover {
    background-color: #d82e2e;
    border-bottom-color: #d82e2e;
}

.products-wrapper .single-product-item .product-meta button span, .products-wrapper .single-product-item .product-meta a span {
    display: block;
}

.products-wrapper .single-product-item .product-bedge {
    background-color: #202020;
    font-size: 0.8rem;
    line-height: 1.5;
    font-style: italic;
    color: #fff;
    font-weight: bold;
    padding: 5px 20px;
    text-transform: uppercase;
    font-family: "Droid Serif";
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    position: absolute;
    top: 10px;
    left: -10px;
    -webkit-clip-path: polygon(100% 0%, 85% 50%, 100% 100%, 0 100%, 0% 50%, 0 0);
    clip-path: polygon(100% 0%, 85% 50%, 100% 100%, 0 100%, 0% 50%, 0 0);
    z-index: 2;
}

.products-wrapper .single-product-item .product-bedge.sale {
    background-color: rgba(183, 8, 27, 0.93);
}

.products-wrapper .owl-stage-outer {
    overflow: visible;
}

.products-wrapper .owl-stage-outer .owl-item {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    visibility: hidden;
}

.products-wrapper .owl-stage-outer .owl-item.active {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    visibility: visible;
}

.products-wrapper .owl-nav {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
}

.products-wrapper:hover .owl-nav {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}

.products-wrapper.products-gird {
    margin-top: -30px;
}

.products-wrapper.products-gird .single-product-item {
    margin-top: 30px;
}

.products-wrapper.products-gird .single-product-item:after {
    background-color: rgba(220, 67, 67, 0.8);
}

.products-wrapper.products-gird .single-product-item:hover .product-details {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    visibility: visible;
}

.products-wrapper.products-gird .single-product-item:hover .product-details h2 a {
    color: #fff;
}

.products-wrapper.products-gird .single-product-item:hover .product-details h2 a:hover {
    text-decoration: underline;
}

.products-wrapper.products-gird .single-product-item:hover .product-details .btn-add-to-cart {
    border-color: #fff;
    color: #fff;
}

.products-wrapper.products-gird .single-product-item:hover .product-details .btn-add-to-cart:hover {
    color: #fff;
}

.products-wrapper.products-gird .single-product-item .product-details {
    color: #fff;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    visibility: hidden;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    z-index: 1;
}

.products-wrapper.products-gird .single-product-item .product-details h2, .products-wrapper.products-gird .single-product-item .product-details span, .products-wrapper.products-gird .single-product-item .product-details a, .products-wrapper.products-gird .single-product-item .product-details .rating {
    color: #fff;
}

.products-wrapper.products-gird .single-product-item .product-details .rating i.fa-star {
    color: #f4ca49;
}

.products-wrapper.products-gird .single-product-item .product-meta {
    display: none;
}

.products-wrapper.products-list-view .col-lg-4 {
    max-width: 100%;
    -webkit-box-flex: 100%;
    -moz-box-flex: 100%;
    -webkit-flex: 100%;
    -ms-flex: 100%;
    flex: 100%;
}

.products-wrapper.products-list-view .single-product-item {
    text-align: left !important;
    padding: 0;
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}

@media only screen and (min-width: 992px) {
    .products-wrapper.products-list-view .single-product-item {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
    }
}

.products-wrapper.products-list-view .single-product-item:after {
    display: none;
}

.products-wrapper.products-list-view .single-product-item .product-thumb {
    text-align: center;
}

@media only screen and (min-width: 992px) {
    .products-wrapper.products-list-view .single-product-item .product-thumb img {
        width: 350px;
        max-width: 350px;
    }
}

.products-wrapper.products-list-view .single-product-item .product-details {
    background-color: #fff;
    padding: 30px 20px;
    padding-right: 70px;
}

@media only screen and (min-width: 320px) and (max-width: 575px) {
    .products-wrapper.products-list-view .single-product-item .product-details {
        padding: 20px 15px;
    }
}

.products-wrapper.products-list-view .single-product-item .product-details h2 {
    font-size: 1.8rem;
    line-height: 1.5;
}

@media only screen and (min-width: 320px) and (max-width: 575px) {
    .products-wrapper.products-list-view .single-product-item .product-details h2 {
        font-size: 1.6rem;
        line-height: 1.5;
    }
}

.products-wrapper.products-list-view .single-product-item .product-details .price {
    font-weight: 700;
    font-size: 2rem;
    margin-bottom: 10px;
}

.products-wrapper.products-list-view .single-product-item .product-details .products-desc {
    display: block;
}

.products-wrapper.products-list-view .single-product-item .product-meta {
    display: none;
}

.products-wrapper.products-list-view .single-product-item a.btn-add-to-cart.btn-whislist, .products-wrapper.products-list-view .single-product-item a.btn-add-to-cart.btn-compare {
    display: inline-block;
}

@media only screen and (min-width: 320px) and (max-width: 575px) {
    .products-wrapper.products-list-view .single-product-item a.btn-add-to-cart {
        font-size: 0.9rem;
        line-height: 1.5;
        border-width: 1px;
        padding: 6px 10px;
        margin-right: 5px;
    }
}

.small-product-list .single-product-item {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin-bottom: 30px;
}

.small-product-list .single-product-item:last-child {
    margin-bottom: 0;
}

.small-product-list .single-product-item .product-thumb {
    width: 105px;
    margin-right: 20px;
    overflow: hidden;
}

.small-product-list .single-product-item .product-thumb img {
    width: 100%;
}

.small-product-list .single-product-item .product-details {
    width: 70%;
}

.small-product-list .single-product-item .product-details h2 {
    margin-bottom: 5px;
    line-height: 1;
}

.small-product-list .single-product-item .product-details h2 a {
    color: #000;
    font-weight: 400;
    font-family: "Montserrat";
    font-size: 1.2rem;
    line-height: 1.5;
    text-transform: uppercase;
    display: block;
}

.small-product-list .single-product-item .product-details h2 a:hover {
    color: #d82e2e;
}

.small-product-list .single-product-item .product-details .price {
    display: block;
    margin-bottom: 10px;
}

.small-product-list .single-product-item .product-details .btn-add-to-cart {
    border-width: 1px;
    font-size: 0.9rem;
    padding: 8px 10px;
    display: inline-block;
}

.single-product-page-content .product-thumbnail-wrap .owl-thumbs {
    margin-top: 15px;
    text-align: center;
}

.single-product-page-content .product-thumbnail-wrap .owl-thumbs .owl-thumb-item {
    border: 2px solid #fff;
    cursor: pointer;
    margin: 0 2px;
    padding: 0;
    height: 100px;
    width: 100px;
}

@media only screen and (min-width: 320px) and (max-width: 575px), only screen and (min-width: 576px) and (max-width: 767px) {
    .single-product-page-content .product-thumbnail-wrap .owl-thumbs .owl-thumb-item {
        height: 50px;
        width: 50px;
    }
}

.single-product-page-content .product-thumbnail-wrap .owl-thumbs .owl-thumb-item.active {
    border: 2px solid #d82e2e;
}

.single-product-page-content .product-thumbnail-wrap .owl-thumbs .owl-thumb-item img {
    max-width: 100%;
    display: block;
}

.single-product-page-content .product-thumbnail-wrap .owl-nav button {
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    top: calc(50% - 51px);
}

@media only screen and (min-width: 320px) and (max-width: 575px), only screen and (min-width: 576px) and (max-width: 767px) {
    .single-product-page-content .product-thumbnail-wrap .owl-nav button {
        top: 50%;
    }
}

.single-product-page-content .product-thumbnail-wrap .owl-dots {
    bottom: 15px;
    left: 50%;
    text-align: center;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    position: absolute;
    z-index: 2;
}
